PETSc version 3.15.5
Fix/Edit manual page

# DMForestGetCellSF

After the setup phase, get the PetscSF for overlapping cells between processes

### Synopsis

    #include "petscdmforest.h"
    #include "petscdm.h"
    #include "petscdmlabel.h"
    PetscErrorCode DMForestGetCellSF(DM dm, PetscSF *cellSF)

Not collective

### Input Parameter

| dm | - the forest

### Output Parameter

| cellSF | - the PetscSF

### See Also

DMForestGetCellChart()

### Level

intermediate

### Location

src/dm/impls/forest/forest.c
Index of all DMFOREST routines
Table of Contents for all manual pages
Index of all manual pages